org.jfree.data

## Interface Value

All Known Subinterfaces:
  KeyedValue, KeyedValueDataset, ValueDataset

All Known Implementing Classes:
  DefaultKeyedValue, DefaultKeyedValueDataset, DefaultValueDataset

    public interface Value

A general purpose interface for accessing a value.

### Method Summary

Methods
`java.lang.Number` `getValue()` Returns the value.

### Method Detail

#### getValue

    java.lang.Number getValue()

Returns the value.

Returns:
  The value (possibly `null`).